<?xml version="1.0" encoding="iso-8859-1"?><SUF70UninstallData>
<DataFilePath>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Hi-End DSP Ver5.3.8.exe5.3.8</CPRegKey>
<EXELocation>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\uninstall.exe</EXELocation>
<AppShortcutFolderPath>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Hi-End DSP Ver5.3.8.exe</AppShortcutFolderPath>
<UninstallReverseOrder>1</UninstallReverseOrder>
<UninstallFiles>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\DevOpt.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\FirmwareUpdate.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\Car DSP.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\main.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\Config.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\Update.XML</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\config.xml</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\logo2.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\logo.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\WinCtls.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\log4net.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\gdi.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Users\Pablo\Desktop\Hi-Eed DSP Ver5.3.8.lnk</Filename>
<Filename>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Hi-End DSP Ver5.3.8.exe\Hi-Eed DSP Ver5.3.8.lnk</Filename>
<Filename>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Hi-End DSP Ver5.3.8.exe\Uninstall.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\Uninstall\IRIMG1.JPG</Filename>
<Filename>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\Uninstall\IRIMG2.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe</FolderPath>
<FolderPath>C:\Program Files (x86)\Hi-End DSP Ver5.3.8.exe\Uninstall</FolderPath>
<FolderPath>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Hi-End DSP Ver5.3.8.exe</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>Hi-End DSP Ver5.3.8.exe</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>Echo</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>5.3.8</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>Copyright ?2022 %Echo%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>none</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% Setup</Value>
</Var>
<Var>
<Name>%WindowTitleUninstall%</Name>
<Value>%ProductName% Uninstaller</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>%ProgramFilesFolder%\%ProductName%</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming</Value>
</Var>
<Var>
<Name>%ApplicationDataFolderCommon%</Name>
<Value>C:\ProgramData</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\Pablo\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\Pablo\Documents</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\StartUp</Value>
</Var>
<Var>
<Name>%CommonDocumentsFolder%</Name>
<Value>C:\Users\Public\Documents</Value>
</Var>
<Var>
<Name>%MyMusicFolder%</Name>
<Value>C:\Users\Pablo\Music</Value>
</Var>
<Var>
<Name>%MyMusicFolderCommon%</Name>
<Value>C:\Users\Public\Music</Value>
</Var>
<Var>
<Name>%MyPicturesFolder%</Name>
<Value>C:\Users\Pablo\Pictures</Value>
</Var>
<Var>
<Name>%MyPicturesFolderCommon%</Name>
<Value>C:\Users\Public\Pictures</Value>
</Var>
<Var>
<Name>%MyVideosFolder%</Name>
<Value>C:\Users\Pablo\Videos</Value>
</Var>
<Var>
<Name>%MyVideosFolderCommon%</Name>
<Value>C:\Users\Public\Videos</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder64%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%CommonFilesFolder64%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files (x86)</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files (x86)\Common Files</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\WINDOWS\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\WINDOWS</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\Pablo\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\Pablo\AppData\Local\Temp\_ir_sf_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>Pablo</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value></Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>C:\Program Files (x86)\Common Files\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%LaunchUserName%</Name>
<Value>Pablo</Value>
</Var>
<Var>
<Name>%LaunchUserDomain%</Name>
<Value>PROGRAMACION</Value>
</Var>
<Var>
<Name>%LaunchUserApplicationDataFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming</Value>
</Var>
<Var>
<Name>%LaunchUserDesktopFolder%</Name>
<Value>C:\Users\Pablo\Desktop</Value>
</Var>
<Var>
<Name>%LaunchUserMyDocumentsFolder%</Name>
<Value>C:\Users\Pablo\Documents</Value>
</Var>
<Var>
<Name>%LaunchUserStartProgramsFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%LaunchUserStartFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%LaunchUserStartupFolder%</Name>
<Value>C:\Users\Pablo\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%LaunchUserMyMusicFolder%</Name>
<Value>C:\Users\Pablo\Music</Value>
</Var>
<Var>
<Name>%LaunchUserMyPicturesFolder%</Name>
<Value>C:\Users\Pablo\Pictures</Value>
</Var>
<Var>
<Name>%LaunchUserMyVideosFolder%</Name>
<Value>C:\Users\Pablo\Videos</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>C:\Users\Pablo\Desktop\DSP810.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>C:\Users\Pablo\Desktop</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>C:</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
